Sun, 27 Sep 2020 01:48:17 UTC | login

Information for RPM libuv-devel-1:1.16.1-1.el7.x86_64.rpm

ID121992
Namelibuv-devel
Version1.16.1
Release1.el7
Epoch1
Archx86_64
SummaryDevelopment libraries for libuv
DescriptionDevelopment libraries for libuv
Build Time2018-01-16 20:46:11 GMT
Size27880
c777c88c88914bf9a8141074fb251d07
LicenseMIT and BSD and ISC
Buildrootcloud7-openstack-common-el7-build-39750-71710
Provides
libuv-devel = 1:1.16.1-1.el7
libuv-devel(x86-64) = 1:1.16.1-1.el7
pkgconfig(libuv) = 1.16.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libuv(x86-64) = 1:1.16.1-1.el7
libuv.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/uv-errno.h9674
/usr/include/uv-linux.h1781
/usr/include/uv-threadpool.h1497
/usr/include/uv-unix.h18066
/usr/include/uv-version.h1842
/usr/include/uv.h55833
/usr/lib64/libuv.so14
/usr/lib64/pkgconfig/libuv.pc258
Component of
1 through 2 of 2
Buildroot descending sort Created State
cloud7-openstack-common-el7-build-39762-71721 2018-01-16 23:59:11 expired
cloud7-openstack-common-el7-build-39756-71721 2018-01-16 22:25:57 expired